Valantin [1] filed a orphan request for ruby-apipie-bindings [2]:

Not updated by 2016-11-01

[1] https://aur.archlinux.org/account/Valantin/
[2] https://aur.archlinux.org/pkgbase/ruby-apipie-bindings/

Reply via email to